Computer Security
[EN] securityvulns.ru no-pyccku


IBM AIX pioout utility buffer overflow
Published:25.01.2008
Source:
SecurityVulns ID:8606
Type:local
Threat Level:
5/10
Affected:IBM : AIX 5.2
 IBM : AIX 5.3
CVE:CVE-2007-5764
Original documentdocumentIDEFENSE, iDefense Security Advisory 01.23.08: IBM AIX pioout BSS Buffer Overflow Vulnerability (25.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod